{
  "component": true,
  "usingComponents": {
    "uni-transition": "/components/uni-components/uni-transition/uni-transition",
    "cm-coupon": "/components/cm-module/cm-coupon/cm-coupon",
    "cm-empty": "/components/cm-module/cm-empty/cm-empty"
  }
}